{
  "culture": "en",
  "texts": {
    "Menu:Home": "Home",
    "Welcome": "Welcome",
    "Test": "Test",
    "LongWelcomeMessage": "Welcome to the application. This is a startup project based on the ABP framework. For more information, visit abp.io.",
    "Permission:Query": "Query",
    "Permission:Create": "Create",
    "Permission:Update": "Update",
    "Permission:Delete": "Delete",
    "Permission:Export": "Export",
    "Permission:ResetPassword": "ResetPassword",
    "Permission:Chat": "AIChat",
    "Permission:Enable": "Enable|Disable",
    "Permission:SystemManagement": "SystemManagement",
    "Permission:AuditLogManagement": "AuditLog",
    "Permission:HangfireManagement": "BackgroundTask",
    "Permission:CapManagement": "IntegratedEvent",
    "Permission:ESManagement": "ESManagement",
    "Permission:SettingManagement": "SettingManagement",
    "Permission:OrganizationUnitManagement": "OrganizationUnitManagement",
    "Permission:UsersManagement": "GLMUserManagement",
    "Permission:PromptWordManagement": "PromptWordManagement",
    "Permission:PromptWordTypeManagement": "PromptWordTypeManagement",
    "Setting.Group.System": "System",
    "Setting.Group.Other": "Other",
    "DisplayName:Setting.Group.Other.Github": "Github",
    "Description:Setting.Group.Other.Github": "Github",
    "Enum:TestType:Created:1": "Created",
    "Enum:TestType:Cancel:1": "Cancel",
    "Enum:TestType:Delete:1": "Delete",

    "BBM.ChatGLM:100001": "OrganizationUnit Not Exist",
    "BBM.ChatGLM:100002": "UserLockedOut",
    "BBM.ChatGLM:100003": "UserOrPasswordMismatch",
    "BBM.ChatGLM:100004": "ApiResource Not Exist",
    "BBM.ChatGLM:100005": "ApiResource  Exist",
    "BBM.ChatGLM:100006": "ApiScope Not Exist",
    "BBM.ChatGLM:100007": "ApiScope  Exist",
    "BBM.ChatGLM:100008": "ApiClient Not Exist",
    "BBM.ChatGLM:100009": "ApiClient  Exist",
    "BBM.ChatGLM:100010": "IdentityResource Not Exist",
    "BBM.ChatGLM:100011": "IdentityResource  Exist",
    "BBM.ChatGLM:100012": "获取GLM TOKEN失败!"

  }
}
